package com.auto.clicker.autoclicker.util;

import android.content.Context;
import android.graphics.Point;
import android.util.DisplayMetrics;


public class ScreenUtils {

    public static Point getScreenSize(Context context) {
        DisplayMetrics metrics = context.getResources().getDisplayMetrics();
        return new Point(metrics.widthPixels, metrics.heightPixels);
    }
}